/*************************/
.MainSecure { padding:30px 0px 30px 0px; } /* haut | droit | bas | gauche */
.MainSecure .Left { width:210px; height:70px; float:left; padding:0 0 0 100px; }
.MainSecure .Left p { padding:20px 0 0; line-height:15px; }
.MainSecure .Left:nth-child(1) { background:url(logo/check-fift.png) 10px 0 no-repeat; }
.MainSecure .Left:nth-child(2) { background:url(logo/mediete-fift.png) 10px 0 no-repeat; }
.MainSecure .Left:nth-child(3) { background:url(logo/free-fift.png) 10px 0 no-repeat; }
.MainSecure .Left:nth-child(4) { background:url(logo/support-fift.png) 10px 0 no-repeat; }
.MainSecure .Left:nth-child(5) { background:url(logo/30day-fift.png) 10px 0 no-repeat; }

/*************************/
.MainBuy { padding-bottom:15px; }
.MainBuy .left { width:700px; float:left; padding:35px 0 15px; }
.MainBuy .left h2 { font-size:23px; font-weight:bold; line-height:25px; }
.MainBuy .left h2 a { color:#333; }
.MainBuy .left h2 a:hover { text-decoration:underline; }
.MainBuy .left h2 i { color:#757a80; font-size:15px; display:block; font-weight:400; font-style:normal; padding-top:10px; }
.MainBuy .left h2 var{color:#f48c29; font-style:normal; font-size:21px; }
.MainBuy .left h2 b { color:#333; }
.MainBuy .left h3 { font-size:15px; padding:0 0 10px;  color:#757a80; }
.MainBuy .left h4 { font-size:19px; font-weight:800; padding:25px 0 25px; }
.MainBuy .left h4 i { text-decoration:line-through; }
.MainBuy .left h4 em { font-style:normal; font-size:23px; color:#F00; }
.MainBuy .left h4 img { margin-right:10px; }
.MainBuy .left .olitech-timer { width:300px; float:left; }
.MainBuy .left .olitech-timer ul {  line-height:none; color:#fe5000; font-size:32px; padding:0px 0 0; }
.MainBuy .left .olitech-timer ul li {width:58px; text-align:center; height:58px; line-height:54px; padding:5px 0 0; float:left; margin:0 10px 0 0; }
.MainBuy .left .olitech-timer ul li:nth-child(1) { background:url(logo/bday-fift.png); }
.MainBuy .left .olitech-timer ul li:nth-child(2) { background:url(logo/bhou-fift.png); }
.MainBuy .left .olitech-timer ul li:nth-child(3) { background:url(logo/bmiu-fift.png); }
.MainBuy .left .olitech-timer ul li:nth-child(4) { background:url(logo/bsec-fift.png); }
.MainBuy .left .bank { padding:30px 0 0; }
.MainBuy .left .bank img { margin:0 1px 0 0; }

/*************************/
.MainSava { padding:0px 0 35px; }
.MainSava .details { background:url(logo/version-fift.png) left center no-repeat; min-height:60px; }
.MainSava p { padding:10px 0 0 120px; font-size:14px; }
.MainSava p b { color:#6ea600; }

/*************************/
.MainBuy .right { width:380px; float:left; padding:40px 0 0; position:relative; }
.MainBuy .right .sale { width:200px; height:38px; top:5px; right:40px; position:absolute; }
.MainBuy .right p { padding:10px 0 0 30px; float:left; }
.MainBuy .right p img { vertical-align:middle; }
.MainBuy .right p a { color:#333; text-decoration:none; }
/*************************/
.ModelBuy span { color:#FFF; background:url(icon/modelbuy-fift.png) 20px 8px no-repeat #ffba0d; padding:15px 0 15px 75px; float:left; transition:all 0.4s; -webkit-transition:all 0.4s;  -moz-transition:all 0.4s; font-weight:bold; width:235px; font-size:23px; font-weight:800; display:block; cursor:pointer;  -moz-border-radius: 5px;      /* Gecko browsers */  -webkit-border-radius: 5px;   /* Webkit browsers */ border-radius:5px; }
.ModelBuy span:hover { background:url(icon/modelbuy-fift.png) 20px 8px no-repeat #ffc919; width:235px; }
/*************************/

.buy_pop { width:940px; display:none; background:#f2f2f2; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; box-shadow: 0 0 30px 5px #403f3f; -webkit-box-shadow: 0 0 30px 5px #403f3f; -moz-box-shadow: 0 0 30px 5px #403f3f; position:relative; }
.pop_main { width:800px; margin:0 auto; padding:0 0 0 0; }
.pop_main .close { text-align:right; margin-right:-70px; }
.pop_main .close > img { cursor:pointer; }
.pop_main h2 { text-align:center; font-size:24px; line-height:32px; background:url(icon/line.png) center no-repeat; }
.pop_main .mess { font-size:15px; text-align:center; }
.pop_main .box { padding:20px 0; }
.pop_main .box .box_one { width:228px; margin:20px 12px; padding:15px 15px; text-align:center; float:left; background-color:#fcfcfc; border:2px solid #6ea600; border-radius:5px; }
.pop_main .box .box_two { width:260px; margin:0 18px 20px; position:relative; }
.pop_main .box .box_three { width:196px; margin:14px 12px 20px; position:relative; }
.pop_main .box .box_two .right_pic { position:absolute; right:-5px; top:-5px; }
.pop_main .box .box_two .box_twotxt { color:#6ea600; padding-top:20px; }
.pop_main .box .box_one .box_t { line-height:40px; font-weight:bold; font-size:15px; border-bottom:1px solid #c9c9c9; }
.pop_main .box .box_two .box_t {font-size:19px; }
.pop_main .box .box_three .box_t { font-size:15px; }
.pop_main .box .box_one .box_t2 { padding:30px 0 20px; font-size:17px; color:#000; }
.pop_main .box .box_one .box_t3 { padding:20px 0 15px; font-size:17px; color:#000; }

.pop_main .box .box_two .box_t2 { font-size:19px; }
.pop_main .box .box_one .box_t2 span { color:#fc9300; }
.pop_main .box .box_one p { color:#6f6f6f; line-height:16px; }
.pop_main .box .box_one p.p2 { text-align:left; padding:5px 0 0 36px; }

.pop_main .box .box_one #TsTwo p { text-align:left; }
.pop_main .box .box_one p span{ color:#6ea600; }
.pop_main .box .box_one .price{ padding:20px 0 0; color:#6f6f6f; }
.pop_main .box .box_one .jiage{ color:#ff0000; font-size:21px; font-weight:bold; padding:2px 0 10px; }

.pop_main .box .box_two .buybtn2 { margin-left:5px; }
.pop_main .box .box_two .buybtn2 span { width:100%; padding:11px 10px 11px 60px; }

.pop_main .box .box_one .buybtn1 { margin-left:5px; }
.pop_main .box .box_one .buybtn1 span { width:100%; padding:11px 10px 11px 60px; }

.pop_main .box .box_one .buybtn3 { margin-left:5px; }
.pop_main .box .box_one .buybtn3 span { width:100%; padding:11px 10px 11px 60px; }


.pop_main .box > p { padding:0 0 0 11px; }
.pop_main .box p span{ color:#6ea600; }
.pop_main .box p a{ color:#1bbaff; }
.buy_pop em:hover { color:#84c20b; }

.buybtn1 span { color:#FFF; background:url(icon/che.png) 20px 13px no-repeat #ffba0d; padding:11px 0 11px 55px; float:left; transition:all 0.4s; -webkit-transition:all 0.4s;  -moz-transition:all 0.4s; font-weight:bold; width:140px; font-size:22px; font-weight:800; display:block; cursor:pointer;  -moz-border-radius: 5px;      /* Gecko browsers */  -webkit-border-radius: 5px;   /* Webkit browsers */ border-radius:5px; }
.buybtn1 span:hover { background:url(icon/che.png) 20px 13px no-repeat #ffc919; }

.buybtn2 span { color:#FFF; background:url(icon/che.png) 20px 13px no-repeat #ffba0d; padding:11px 0 11px 55px; float:left; transition:all 0.4s; -webkit-transition:all 0.4s;  -moz-transition:all 0.4s; font-weight:bold; width:140px; font-size:22px; font-weight:800; display:block; cursor:pointer;  -moz-border-radius: 5px;      /* Gecko browsers */  -webkit-border-radius: 5px;   /* Webkit browsers */ border-radius:5px; }
.buybtn2 span:hover { background:url(icon/che.png) 20px 13px no-repeat #ffc919; }

.buybtn3 span { color:#FFF; background:url(icon/che.png) 20px 13px no-repeat #ffba0d; padding:11px 0 11px 55px; float:left; transition:all 0.4s; -webkit-transition:all 0.4s;  -moz-transition:all 0.4s; font-weight:bold; width:140px; font-size:22px; font-weight:800; display:block; cursor:pointer;  -moz-border-radius: 5px;      /* Gecko browsers */  -webkit-border-radius: 5px;   /* Webkit browsers */ border-radius:5px; }
.buybtn3 span:hover { background:url(icon/che.png) 20px 13px no-repeat #ffc919; }


.All { width:450px;  position:absolute; top:310px; left:180px; }
.AlS { width:450px;  position:absolute; top:295px; left:450px; }
.Ant {  padding:5px; background:rgba(242,242,242,1);  border:1px dotted #000; box-show:1px 1px 3px #000; -webkit-box-show:1px 1px 3px #000; -moz-box-show:1px 1px 3px #000; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
.Ant p { font-size:11px; line-height:16px; text-align:left; }
.triangle-up {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 6px dotted #333;
	margin-left:320px; }


@media (max-width: 767px) {
.details  { width: 95%; margin: 0 auto; }
}

@media  (max-width: 479px) {
.details { width: 95%; margin: 0 auto; }
.MainSecure { background:#ddd; padding:40px; text-align:center; }
.MainSecure img {text-align:center; max-width: 170px; padding:20px 20px 40px 40px; }/* haut | droit | bas | gauche */
.details .left { width: 95%; }
.details .left .olitech-timer {  width:479px; float:left; padding:10px 20px 10px 50px; } /* haut | droit | bas | gauche */
.details .left .ModelBuy {  width:479px; float:left; padding:20px 20px 0px 60px; } /* haut | droit | bas | gauche */
.details .bank img { display: inline-block; margin-left: auto; margin-right: auto; padding: 10px; width: 50%; }
.details .bank img { max-width: 18%; }
.details .buy_pop { width: 95%; }
}
